Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 709622 - =dev-db/mysql-connector-c++-8.0.19 stabilization
Summary: =dev-db/mysql-connector-c++-8.0.19 stabilization
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux MySQL bugs team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 711940
Blocks:
  Show dependency tree
 
Reported: 2020-02-14 16:07 UTC by Thomas Deutschmann
Modified: 2020-08-05 16:31 UTC (History)
0 users

See Also:
Package list:
dev-db/mysql-connector-c++-8.0.19
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Deutschmann gentoo-dev Security 2020-02-14 16:07:45 UTC
$summary
Comment 1 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2020-02-15 12:15:55 UTC
amd64 stable
Comment 2 Rolf Eike Beer archtester 2020-02-15 15:22:54 UTC
ppc, ppc64, and sparc need to be dropped from this stabilization I guess:

/var/tmp/portage/dev-db/mysql-connector-c++-8.0.19/work/mysql-connector-c++-8.0.19-src/cdk/protocol/mysqlx/protocol.h:95:4: error: #error No byte-swap function available on big-endian platform.
   95 |   #error No byte-swap function available on big-endian platform.
      |    ^~~~~
Comment 3 Thomas Deutschmann gentoo-dev Security 2020-02-16 21:15:41 UTC
x86 stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-02-17 11:46:49 UTC
arm stable
Comment 5 Rolf Eike Beer archtester 2020-06-24 15:26:38 UTC
nothing that sparc can do with this version
Comment 6 Thomas Deutschmann gentoo-dev Security 2020-08-05 16:31:05 UTC
Superseded by bug 736064.